WordPress Comment Post HTML Injection Vulnerability

Bugtraq ID: 16656
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2006 12:00AM
Updated: Feb 15 2006 08:02PM
Credit: Discovered by imei.
Vulnerable: WordPress WordPress 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus